Problem: project type is not supported

Vote:
 
Hi, I've just started with EpiServer CMS, and I've installed the SDK version 5.1.422.4. I'm trying to create a new EpiServer project, and i get "The project type is not supported by this installation." error. I do have VS2005 TeamSuite SP1. Can please someone tell me what is the problem?
#17790
May 01, 2008 17:51
Vote:
 

Hi,

First of, do you meet the system requirements?

http://www.episerverworld.com/Documentation/Items/Release-Notes1/Release-Notes---EPiServer-CMS-5-R1/System-Requirements/ 

Second, there is a getting started guide in the sdk:

http://sdk.episerver.com/library/cms5/ 

Also, are you running vista? Final link :-)
http://labs.episerver.com/en/Blogs/Ruwen/Dates/112201/112202/Install-EPiServer-CMS-5-on-Vista/

Regards Per 

 

#19157
Mar 27, 2008 23:50